<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_essential', language 'gl', version '2.7'.
 *
 * @package     theme_essential
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alert1'] = 'Primeira alerta (anuncio)';
$string['alert2'] = 'Segunda alerta (anuncio)';
$string['alert3'] = 'Terceira alerta (anuncio)';
$string['alert_general'] = 'Anuncio/Aviso';
$string['alert_info'] = 'Información';
$string['alert_warning'] = 'Aviso (warning)';
$string['alertinfodesc'] = 'Introduce a configuración para a túa alerta (anuncio).';
$string['alertsdesc'] = 'Isto amosará unha alerta (ou varias) en tres estilos diferentes ás persoas usuarias na páxina principal do Moodle. Por favor, lembra deshabilitalas cando non as precises máis.';
$string['alertsheading'] = 'Alertas de persoas usuarias.';
$string['alertsheadingsub'] = 'Amosa mensaxes importantes ás persoas usuarias na túa páxina principal';
$string['alerttext'] = 'Texto da alerta';
$string['alerttextdesc'] = 'Cal é o texto que queres amosar na túa alerta?';
$string['alerttitle'] = 'Título';
$string['alerttitledesc'] = 'Título/Encabezado principal da alerta.';
$string['alerttype'] = 'Nivel';
$string['alerttypedesc'] = 'Establece o nivel/tipo de alerta aporpiada que mellor informe ao teu alumnado.';
$string['allclasses'] = 'Todas as clases';
$string['allcourses'] = 'Todos os cursos';
$string['allmodules'] = 'Todos os módulos';
$string['allunits'] = 'Todas as unidades';
$string['alternativecolors'] = 'Cores alternativas {$a}';
$string['alternativethemecolor'] = 'Cor de tema alternativo {$a}';
$string['alternativethemecolordesc'] = 'De que cor debería ser o teu tema para as cores de tema alternativo {$a}.';
$string['alternativethemecolorname'] = 'Nome do conxunto de cor alternativa {$a}';
$string['alternativethemecolornamedesc'] = 'Proporciona un nome identificativo para esta configuración de cores do tema alternativo.';
$string['alternativethemecolors'] = 'Cores de tema alternativo';
$string['alternativethemehovercolor'] = 'Cor (efecto hover) de tema alternativo {$a}';
$string['alternativethemehovercolordesc'] = 'A cor que debería ter o teu tema (efecto hover) para as cores de tema alternativo {$a}.';
$string['alternativethemename'] = 'Nome de esquema de cor.';
$string['alternativethemenamedesc'] = 'Proporciona un nome para as cores do tema alternativo';
$string['alternativethemetextcolordesc'] = 'Establece a cor para o teu texto alternativo {$a}.';
$string['alternativethemeurlcolor'] = 'Cor de ligazón alternativo {$a}';
$string['alternativethemeurlcolordesc'] = 'Establece a cor para os teus textos de ligazón alternativos {$a}.';
$string['alwaysdisplay'] = 'Amosar sempre';
$string['analytics'] = 'Analytics';
$string['analyticscleanurl'] = 'Limpar URLs';
$string['analyticscleanurldesc'] = 'Xerar un URL limpo para un seguimento avanzado';
$string['analyticsdesc'] = 'Elixe o tipo de analíticas que queres inserir e gardar para habilitar outras opcións.';
$string['analyticsenabled'] = 'Habilitado';
$string['analyticsenableddesc'] = 'Habilitar analíticas para Moodle';
$string['analyticsguniversal'] = 'Google Universal Analytics';
$string['analyticsheadingsub'] = 'Analíticas potentes para Moodle';
$string['analyticsimagetrack'] = 'Seguemento (tracking) de imaxe';
$string['analyticsimagetrackdesc'] = 'Habilita o seguemento de imaxe para navegadores con JavaScript deshabilitado.';
$string['analyticspiwik'] = 'Piwik';
$string['analyticssiteid'] = 'ID do sitio';
$string['analyticssiteiddesc'] = 'Introduce o ID do sitio';
$string['analyticssiteurl'] = 'URL de Analytics';
$string['analyticssiteurldesc'] = 'Introduce o teu URL (de Piwik Analytics) sen http(s) ou banda (slash). Por exemplo: "doutramaneira.eu/analytics".';
$string['analyticstrackadmin'] = 'Adiminitradorxs de seguimento';
$string['analyticstrackadmindesc'] = 'Habilita o seguemento a usuarixs adminitradorxs (non recomendado)';
$string['analyticstrackingid'] = 'ID do sitio';
$string['analyticstrackingiddesc'] = 'Introduce o teu ID de seguemento (tracking ID)';
$string['android'] = 'Android (Google Play)';
$string['androiddesc'] = 'Proporciona o enderezo (URL) da túa App na Google Play Store. Se non tes unha, podes facilitar a ligazón á App oficial de Moodle Mobile: https://play.google.com/store/apps/details?id=com.moodle.moodlemobile';
$string['backtotop'] = 'Subir';
$string['breadcrumbsimple'] = 'Simple';
$string['breadcrumbstyle'] = 'Estilo de migas de pan';
$string['breadcrumbstyled'] = 'Fancy';
$string['breadcrumbstyledesc'] = 'Aquí podes cambiar o estilo das migas de pan.';
$string['breadcrumbstylednocollapse'] = 'Fancy sen colapsar';
$string['breadcrumbthin'] = 'Delgado (Thin)';
$string['cachesused'] = 'Uso da caché';
$string['categoryiconcategory'] = 'A icona para a categoría: {$a->category}.';
$string['categoryicondesc'] = 'Se está habilitado, isto permitirache establecer un conxunto de iconas para cada categoría do curso.';
$string['categoryiconheading'] = 'Iconas de categoría';
$string['categoryiconheadingsub'] = 'Uso de iconas para representar as túas categorías';
$string['categoryiconinfo'] = 'Elexir iconas personalizadas de categoría';
$string['categoryiconinfodesc'] = 'Introduce o nome da icona que desexas usar. A lista é <a href="http://fortawesome.github.io/Font-Awesome/cheatsheet/" target="_new">esta</a>. Só introduce o que vai despois de "fa-".';
$string['colordesc'] = 'Aquí podes atopar varias configuracións para cambiar varias das cores deste tema.';
$string['colorheading'] = 'Cor';
$string['colorheadingsub'] = 'Elixe as cores usadas no teu tema';
$string['configtitle'] = 'Essential';
$string['contactinfo'] = 'Información de contacto';
$string['contactinfodesc'] = 'Introduce a túa información de contacto';
$string['copyright'] = 'Copyright';
$string['copyrightdesc'] = 'O nome da túa empresa.';
$string['coursegrades'] = 'Calificacións do curso.';
$string['courselistteachericon'] = 'Icona da lista de curso';
$string['courselistteachericondesc'] = 'Nome da icona que desexas usar ou vacío para non amosala. A lista <a href="http://fortawesome.github.io/Font-Awesome/cheatsheet/" target="_new">aquí</a>. Só introduce o que está despois de "fa-".';
$string['customcss'] = 'CSS personalizado';
$string['dbqueries'] = 'DB Ler/Escribir';
$string['dbtime'] = 'Tempo de consultas a DB';
$string['defaultcategoryicon'] = 'Iconas de categoría por defecto';
$string['defaultcategoryicondesc'] = 'Establece unha icona de categoría por defecto';
$string['defaultcolors'] = 'Cores por defecto';
$string['displayafterlogin'] = 'Amosar despois de acceder (login) só';
$string['displaybeforelogin'] = 'Amosar antes de acceder (loggin) só';
$string['dontdisplay'] = 'Non amosar nunca';
$string['enablealert'] = 'Habilitar alerts';
$string['enablealertdesc'] = 'Habilitar ou deshabilitar alerts';
$string['enablealternativethemecolors'] = 'Habilita cores de tema alternativas {$a}';
$string['enablealternativethemecolorsdesc'] = 'Se está habilitado, a persoa usuaria poderá elexir as cores alternativas do tema {$a}.';
$string['enablecategoryicon'] = 'Habilita iconas de categoría';
$string['enablecategoryicondesc'] = 'Se está habilitado poderás seleccionar as iconas despois de premer en "Gardar cambios".';
$string['enablecustomcategoryicon'] = 'Habilita iconas de categoría personalizadas.';
$string['enablecustomcategoryicondesc'] = 'Se está habilitado baixo esta sección verás cada categoría cunha opción de personalización debaixo de cada unha, por favor garda despois de habilitar ou deshabilitar cada opción.';
$string['extperfinfoheading'] = 'Información de rendemento ampliada.';
$string['facebookdesc'] = 'Introduce o enderezo URL da túa páxina de Facebook (p.ex.: https://www.facebook.com/doutramaneira)';
$string['few'] = 'Uns poucos';
$string['fitvids'] = 'Usa FitVids';
$string['fitvidsdesc'] = 'Habilita FitVids (fitvidsjs.com) para que os teus vídeos embebidos sexan fluídos (responsive). Se Fitvids está habilitado e queres excluír un vídeo desa configuración, engade \'class="fitvidsignore"\' á etiqueta iframe no modo de edición HTML. P.ex.:  \'iframe class="fitvidsignore" width="420" height="315" src="//www.youtube.com/embed/enmEmym85xc" frameborder="0" allowfullscreen=""></iframe\'.';
$string['fixedwidthnarrow'] = 'Ancho fixo - Estreito';
$string['fixedwidthnormal'] = 'Ancho fixo - Normal';
$string['fixedwidthwide'] = 'Ancho fixo - Ancho';
$string['flickrdesc'] = 'Introduce o enderezo URL da túa páxina de Flickr (p.ex.:  http://www.flickr.com/photos/doutramaneira)';
$string['fontcharacterset'] = 'Conxunto adicional de caracteres de fontes de Google';
$string['fontcharactersetcyrillic'] = 'Cirílico';
$string['fontcharactersetcyrillicext'] = 'Cirílico estendido';
$string['fontcharactersetdesc'] = 'Escolle un conxunto de caracteres adicional para diferentes idiomas. O uso de varios conxuntos de caracteres pode ralentizar Moodle polo que é preferible que escollas só os conxuntos de caracteres que necesites no momento.';
$string['fontcharactersetgreek'] = 'Grego';
$string['fontcharactersetgreekext'] = 'Grego estendido';
$string['fontcharactersetlatinext'] = 'Latín estendido';
$string['fontcharactersetvietnamese'] = 'Vietnamita';
$string['fontfileeotbody'] = 'Arquivo de fonte EOT para o corpo (body)';
$string['fontfileeotheading'] = 'Arquivo de fonte EOT para a cabeceira';
$string['fontfileotfbody'] = 'Arquivo de fonte OTF para o corpo (body)';
$string['fontfileotfheading'] = 'Arquivo de fonte OTF para a cabeceira';
$string['fontfiles'] = 'Arquivos de fonte';
$string['fontfilesdesc'] = 'Sube os teus arquivos de fonte aquí';
$string['fontfilesvgbody'] = 'Arquivo de fonte SVG para o corpo (body)';
$string['fontfilesvgheading'] = 'Arquivo de fonte SVG para a cabeceira';
$string['fontfilettfbody'] = 'Arquivo de fonte TTF para o corpo (body)';
$string['fontfilettfheading'] = 'Arquivo de fonte TTF para a cabeceira';
$string['fontfilewoffbody'] = 'Arquivo de fonte WOFF para o corpo (body)';
$string['fontfilewoffheading'] = 'Arquivo de fonte WOFF para a cabeceira';
$string['fontfilewofftwobody'] = 'Arquivo de fonte WOFF2 para o corpo (body)';
$string['fontfilewofftwoheading'] = 'Arquivo de fonte WOFF2 para a cabeceira';
$string['fontheadingdesc'] = 'Selecciona e introduce as fontes que queres usar no teu entorno Moodle.';
$string['fontheadingsub'] = 'Configuración de fonte (tipografía)';
$string['fontnamebody'] = 'Fonte do texto';
$string['fontnamebodydesc'] = 'Introduce o nome exacto da fonte a usar en todo o texto restante.';
$string['fontnameheading'] = 'Fonte de cabeceira';
$string['fontnameheadingdesc'] = 'Introduce o nome exacto da fonte a usar nas cabeceiras';
$string['fontselect'] = 'Selector de tipo de fonte';
$string['fontsettings'] = 'Fonte';
$string['fonttypegoogle'] = 'Fontes de Google';
$string['footercolor'] = 'Cor de fondo para o pé';
$string['footercolordesc'] = 'Establece como será a cor de fondo para a caixa que contén o pé (footer).';
$string['footercolors'] = 'Cores do pé (footer)';
$string['footerheading'] = 'Pé (footer)';
$string['footerheadingcolor'] = 'Cor da cabeceira de pé (footer)';
$string['footerhovercolor'] = 'Cor de ligazón (efecto hover) no pé';
$string['footerhovercolordesc'] = 'Establece a cor para os textos ligazón (efecto hover) no pé.';
$string['footersepcolor'] = 'Cor do separador de pé';
$string['footersepcolordesc'] = 'Os separadores son liñas usadas para separar contido. Establece as súas cores aquí.';
$string['footertextcolor'] = 'Cor de texto do pé';
$string['footertextcolordesc'] = 'Establece a cor que queres para o texto no pé.';
$string['footerurlcolor'] = 'Cor de ligazón para o pé';
$string['footerurlcolordesc'] = 'Establece a cor para o texto de ligazón no pé.';
$string['footnote'] = 'Nota no pé';
$string['footnotedesc'] = 'O que engadas nesta área amosarase no pé en todo o sitio Moodle.';
$string['frontcontent'] = 'Habilita área de contido da páxina principal (front page).';
$string['frontcontentarea'] = 'Contidos da área de contido da páxina principal';
$string['frontcontentareadesc'] = 'O que escribas nesta caixa será amosado ao longo de todo o ancho da páxina entre o pase de diapositivas (slide show) e as caixas de anuncios (marketing spots).';
$string['frontcontentheading'] = 'Área de contido da páxina principal.';
$string['frontpageblocks'] = 'Aliñamento de bloques da páxina principal';
$string['frontpageblocksheading'] = 'Bloques da páxina principal';
$string['frontpageheading'] = 'Páxina principal (front page)';
$string['frontpageheadingdesc'] = 'Configura aquí os ítems que queres amosar na páxina principal.';
$string['fullname'] = 'Nome completo do sitio.';
$string['fullnamesummary'] = 'Nome completo do sitio e resumo';
$string['generalheadingdesc'] = 'Configura as opción xerais do tema aquí.';
$string['generalheadingsub'] = 'Configuración xeral';
$string['genericsettings'] = 'Xeral';
$string['googleplusdesc'] = 'Introduce o enderezo URL do teu perfil de Google+ (p.ex.: https://plus.google.com/+doutramaneira)';
$string['gotobottom'] = 'Ir á parte inferior da páxina';
$string['headerbackground'] = 'Imaxe de fondo da cabeceira';
$string['headerbackgrounddesc'] = 'Sube a túa propia imaxe para o fondo.';
$string['headerheading'] = 'Cabeceira';
$string['headertextcolor'] = 'Cor do texto da cabeceira';
$string['headertextcolordesc'] = 'Establece a cor de texto da cabeceira.';
$string['headertitle'] = 'Título da cabeceira';
$string['headertitledesc'] = 'Configura aquí o título a poñer na cabeceira. Nota: O título de cabeceira só se usará se non hai logo.';
$string['helplink'] = 'Ligazón para axuda';
$string['helplinkdesc'] = 'Se introduces un enderezo arriba, pon o enderezo URL completo para o teu sitio de axuda (debe incluír http:// ou https://). Se elixes un email, introduce o enderezo de email.';
$string['helplinktype'] = 'Habilita a ligazón para axuda no menú';
$string['helplinktypedesc'] = 'Elixe se queres habilitar a opción de axuda no menú de usuarix, podes elexir entre proporcionar un enderezo URL que se abrirá nunha nova xanela ou un enderezo de email.';
$string['hideonphone'] = 'Ocultar pase de diapositivas (slide show) en móbiles';
$string['hideonphonedesc'] = 'Elixe se queres deshabilitar o pase de diapositivas nos móbiles.';
$string['hideontablet'] = 'Ocultar pase de diapositivas en tabletas';
$string['hideontabletdesc'] = 'Elixe se queres oculatar o pase de diapositivas nas tabletas.';
$string['included'] = 'Arquivos incluídos';
$string['instagramdesc'] = 'Introduce o enderezo URL da páxina de Instagram (p.ex. http://instagram.com/doutramaneira)';
$string['ios'] = 'iPhone/iPad (App Store)';
$string['iosdesc'] = 'Proporciona un enderezo URL para a túa aplicación móbil na App Store. Se non tes unha podes ofrecer a app oficial de Moodle (https://itunes.apple.com/en/app/moodle-mobile/id633359593).';
$string['iosicon'] = 'Iconas para a pantalla de inicio de iOS';
$string['iosicondesc'] = 'O tema proporciona unha icona por defecto para a pantalla de inicio de iOS e Android. Podes subir as túas propias se o desexas.';
$string['ipadicon'] = 'Icona para o iPad (non retina)';
$string['ipadicondesc'] = 'A icona debe ser un arquivo PNG de tamaño 72 x 72 pixeles';
$string['ipadretinaicon'] = 'Icona para o iPad (Retina)';
$string['ipadretinaicondesc'] = 'A icona debe ser un arquivo PNG de tamaño 144 x 72 pixeles';
$string['iphoneicon'] = 'Icona para iPhone/iPod (non retina)';
$string['iphoneicondesc'] = 'A icona debe ser un arquivo PNG de tamaño 57 x 57 pixeles';
$string['iphoneretinaicon'] = 'Icona para iPhone/iPod';
$string['iphoneretinaicondesc'] = 'A icona debe ser un arquivo PNG de tamaño 114 x 114 pixeles';
$string['layout'] = 'Usa unha disposición estándar para o curso';
$string['left'] = 'Esquerda';
$string['linkedindesc'] = 'Introduce o enderezo URL do teu perfil de LinkedIn (p. ex. https://www.linkedin.com/company/doutramaneira)';
$string['loadtime'] = 'Tempo de carga';
$string['loggedinas'] = 'identificadx coma';
$string['loggedinfrom'] = 'Identificadx desde';
$string['logo'] = 'Logo';
$string['marketing1'] = 'Cadro de anuncio un';
$string['marketing2'] = 'Cadro de anuncio dous';
$string['marketing3'] = 'Cadro de anuncio tres';
$string['marketingbuttontext'] = 'Texto da ligazón';
$string['marketingbuttontextdesc'] = 'Texto que aparece no botón.';
$string['marketingbuttonurl'] = 'Enderezo URL da ligazón';
$string['marketingbuttonurldesc'] = 'Enderezo URL ao que o botón apuntará.';
$string['marketingcontent'] = 'Contido';
$string['marketingcontentdesc'] = 'Contido a amosar na caixa de anuncio. Pon un corto e bonito.';
$string['marketingdesc'] = 'Este tema proporciona a opción de habilitar tres cadros de anuncios xusto debaixo do pase de diapositivas (slide show). Estes permítenche identificar información destacada para as persoas usuarias ou proporcionar accesos directos.';
$string['marketingheading'] = 'Cadros de anuncios';
$string['marketingicon'] = 'Icona';
$string['marketingicondesc'] = 'Nome da icona que desexas usar. A lista é <a href="http://fortawesome.github.io/Font-Awesome/cheatsheet/" target="_new">esta</a>. Só introduce o que está tras "fa-", p.ex. "star".';
$string['marketingimage'] = 'Imaxe';
$string['marketingimagedesc'] = 'Proporciona a opción de amosar unha imaxe sobre o texto no cadro de anuncio';
$string['marketinginfodesc'] = 'Itroduce as configuracións para o cadro de anuncio.';
$string['marketingtitle'] = 'Título';
$string['marketingtitledesc'] = 'Título a amosar no cadro de anuncio';
$string['marketingurltarget'] = 'Destino da ligazón (link target)';
$string['marketingurltargetdesc'] = 'Elixe como se abrirá a ligazón';
$string['marketingurltargetnew'] = 'Nova páxina';
$string['marketingurltargetparent'] = 'Marco pai (parent frame)';
$string['marketingurltargetself'] = 'Páxina actual';
$string['memused'] = 'Memoria usada';
$string['mobileappsdesc'] = 'Tes unha aplicación web na App Store ou na Google Play Store? Indica a ligazón aquí para que as persoas usuarias poidan obtela.';
$string['mobileappsheading'] = 'Apps';
$string['mobileappsheadingsub'] = 'Ligazón á túa app para que o teu alumnado a use en dispositivos móbiles.';
$string['myclasses'] = 'As miñas clases';
$string['mycourses'] = 'Os meus cursos';
$string['mycoursesinfodesc'] = 'Amosa unha listaxe dinámica dos cursos nos que está matriculadx.';
$string['mycoursetitle'] = 'Terminoloxía';
$string['mygrades'] = 'As miñas calificacións';
$string['mymodules'] = 'Os meus módulos';
$string['myunits'] = 'As miñas unidades';
$string['navbartitle'] = 'Título da barra de navegación';
$string['navbartitledesc'] = 'Configura aquí o título que aparecerá na barra de navegación.';
$string['nextsection'] = 'Seguinte sección';
$string['nobreadcrumb'] = 'Ocultar';
$string['noenrolments'] = 'Non tes inscricións neste momento';
$string['nomessagesfound'] = 'Non hai mensaxes';
$string['noslidetitle'] = 'O slide (diapositiva)';
$string['notitle'] = 'Sen título';
$string['numberofslides'] = 'Número de diapositivas (slides)';
$string['numberofslides_desc'] = 'Número de diapositivas do pase de diapositivas (slider)';
$string['oldnavbar'] = 'Usar a posición antiga da barra de navegación';
$string['oldnavbardesc'] = 'Habilita esta opción para usar a posición antiga da barra de navegación, colocándoa debaixo da cabeceira.';
$string['pagebackground'] = 'Imaxe de fondo da páxina';
$string['pagebackgroundstyle'] = 'Estilo do fondo da páxina';
$string['pagebackgroundstyledesc'] = 'Selecciona o estilo para a imaxe subida.';
$string['pagewidth'] = 'Establece o ancho de páxina';
$string['pagewidthdesc'] = 'Elixe entre a lista de anchos de páxina dispoñibles para o teu sitio.';
$string['paypal_click'] = 'Perfíl de Moodle.';
$string['peakmem'] = 'Picos de memoria';
$string['people'] = 'Xente';
$string['perf_max'] = 'Detallada';
$string['perf_min'] = 'Mínima';
$string['perfinfo'] = 'Modo de información de rendemento.';
$string['perfinfodesc'] = 'Moitos sitios non precisan a información de rendemento detallada. Especialmente cando son visitados por usuarixs. Cando estea habilitado, isto amosará un formulario mínimo coa información básica de carga da páxina.';
$string['perfinfoheading'] = 'Información de rendemento.';
$string['pinterestdesc'] = 'Introduce o enderezo URL da túa páxina de Pinterest (por exemplo: http://pinterest.com/mycollege/mypinboard)';
$string['pluginname'] = 'Essential';
$string['previoussection'] = 'Sección previa';
$string['profilebarcustomtitle'] = 'Título de bloque barra de perfíl personalizada';
$string['profilebarcustomtitledesc'] = 'Título para o bloque da barra de perfíl personalizada.';
$string['readme_title'] = 'Leme de Essential';
$string['readmore'] = 'Ler máis';
$string['region-footer-left'] = 'Pé (footer) - esquerda';
$string['region-footer-middle'] = 'Pé (footer) - centro';
$string['region-footer-right'] = 'Pé (footer) - dereita';
$string['region-hidden-dock'] = 'Oculto para usuarixs';
$string['region-side-post'] = 'Dereita';
$string['region-side-pre'] = 'Esquerda';
$string['right'] = 'Dereita';
$string['serverload'] = 'Carga de servidor';
$string['sessionsize'] = 'Tamaño da sesión';
$string['shortname'] = 'Nome corto do sitio';
$string['shortnamesummary'] = 'Nome corto e resumo';
$string['siteicon'] = 'Icona do sitio';
$string['siteicondesc'] = 'Non tes un logo? Introduce o nome da icona que desexas usar. A lista é <a href="http://fortawesome.github.io/Font-Awesome/cheatsheet/" target="_new">esta</a>. Só introduce o que vai despois de "fa-".';
$string['skype'] = 'Conta de Skype';
$string['slidebuttoncolor'] = 'Cor do botón do slide';
$string['slidebuttoncolordesc'] = 'A cor do botón de navegación do slide que debería ter.';
$string['slidebuttonhovercolor'] = 'Cor do botón de slide (efecto hover)';
$string['slidebuttonhovercolordesc'] = 'A cor do botón de slide (efecto hover) que debería ter.';
$string['slidecaption'] = 'Texto (caption) de slide';
$string['slidecaptionbelow'] = 'Texto (caption) do slide debaixo da imaxe';
$string['slidecaptionbelowdesc'] = 'Se o texto (subtítulo) debe ir debaixo da imaxe.';
$string['slidecaptionbeside'] = 'Ao lado';
$string['slidecaptioncentred'] = 'Texto (caption) do slide (diapositiva) centrado';
$string['slidecaptioncentreddesc'] = 'Se o texto (lenda, subtítulo, caption) do slide debe estar centrado.';
$string['slidecaptiondesc'] = 'Introduce o texto da lenda a usar para o slide (diapositiva)';
$string['slidecaptionontop'] = 'Arriba';
$string['slidecaptionoptions'] = 'Opcións para o texto (caption) do slide (diapositiva)';
$string['slidecaptionoptionsdesc'] = 'Onde deben aparecer os textos en relación á imaxe.';
$string['slidecaptionunderneath'] = 'Debaixo';
$string['slidecolor'] = 'Cor de texto do slide (diapositiva)';
$string['slidecolordesc'] = 'A cor do texto que debería ter a lenda do slide (diapositiva)';
$string['slideimage'] = 'Imaxe do slide (diapositiva)';
$string['slideimagedesc'] = 'A imaxe funciona mellor se é transparente.';
$string['slideinterval'] = 'Intervalo do slide (diapositiva)';
$string['slideintervaldesc'] = 'Intervalo de transición do slide en milisegundos.';
$string['slideno'] = 'Slide {$a->slide}';
$string['slidenodesc'] = 'Introduce a configuración para o slide {$a->slide}';
$string['slideshowdesc'] = 'Isto crea un pase de diapositivas de ata 16 slides (diapositivas) para que promociones os elementos importantes do sitio. O deseño é fluído, con a altura das imaxes en proporción co tamaño da pantalla. A altura recomendada é de 300px. O ancho establécese ao 100% polo que a altura actual será menor se o ancho é maior que o tamaño da pantalla. En pantallas pequenas o alto se reduce dinamicamente sen necesidade de proporcionar imaxes por separado. Como referencia para ancho de pantalla < 767px = altura de 165px, para un ancho de entre 768px e 979px = altura de 225px e para un ancho > 980px = altura 300px. Se non se selecciona unha imaxe para un slide, úsase a imaxe por defecto na carpeta pix';
$string['slideshowheading'] = 'Pase de diapositivas (Slideshow)';
$string['slideshowheadingsub'] = 'Pase de diapositivas dinámico para a páxina inicial';
$string['slidetitle'] = 'Título do slide (diapositiva)';
$string['slidetitledesc'] = 'Introduce un título descritivo para o teu slide (diapositiva)';
$string['slideurl'] = 'Enlace do slide (diapositiva)';
$string['slideurldesc'] = 'Introduce o destino (target destination) do enlace da imaxe do slide';
$string['slideurltarget'] = 'Ligazón (link target)';
$string['slideurltargetdesc'] = 'Elixe como debe ser aberta a ligazón';
$string['slideurltargetnew'] = 'Nova páxina';
$string['slideurltargetparent'] = 'Marco pai (parent frame)';
$string['slideurltargetself'] = 'Páxina actual';
$string['socialdesc'] = 'Proporciona accesos directos aos perfís das redes sociais que promocionan a túa marca. Estes aparecerán na cabeceira de cada páxina.';
$string['socialheading'] = 'Redes sociais';
$string['socialheadingsub'] = 'Promociona as redes sociais coas túas persoas usuarias';
$string['socialnetworks'] = 'Redes sociais';
$string['themecolor'] = 'Cor do tema';
$string['themecolordesc'] = 'A cor que debería ter o tema. Isto cambiará múltiples compoñentes para lograr a cor que desexas no teu sitio Moodle';
$string['themecolors'] = 'Cores do tema';
$string['themehovercolor'] = 'Cor do tema (efecto hover)';
$string['themehovercolordesc'] = 'A cor do tema nos efectos hover que debería ter. Usada para ligazóns, menús, etc.';
$string['themeiconcolor'] = 'Cor de icona';
$string['themeiconcolordesc'] = 'Establece a cor para todas as iconas.';
$string['themetextcolor'] = 'Cor de texto';
$string['themetextcolordesc'] = 'Establece a cor do teu texto.';
$string['themeurlcolor'] = 'Cor da ligazón';
$string['themeurlcolordesc'] = 'Establece a cor do texto das túas ligazóns.';
$string['thiscourse'] = 'Este curso';
$string['togglemarketing'] = 'Cambio (toggle) visión de caixa de anuncio';
$string['togglemarketingdesc'] = 'Elixe se desexas ocultar ou amosar as tres caixas de anuncios.';
$string['toggleslideshow'] = 'Cambio (toggle) visión do pase de diapositivas (slide show)';
$string['toggleslideshowdesc'] = 'Elixe se desexas ocultar ou amosar o pase de diapositivas.';
$string['twitterdesc'] = 'Introduce o enderezo (URL) do teu perfil de Twitter (p.ex.: https://www.twitter.com/doutramaneira)';
$string['unreadnewnotification'] = 'Nova notificación';
$string['usecategoryicon'] = 'Habilita iconas de categoría';
$string['usecategoryicondesc'] = 'Usa iconas personalizadas para as categorías';
$string['variablewidth'] = 'Ancho variable';
$string['visibleadminonly'] = 'Os bloques movidos á área de abaixo só serán vistos polas persoas administradoras';
$string['vkdesc'] = 'Introduce o enderezo URL para a túa páxina de Vkontakte (p.ex.: http://www.vk.com/doutramaneira)';
$string['websitedesc'] = 'Introduce o endero (URL) do teu sitio web (p.ex.: https://doutramaneira.eu)';
$string['windows'] = 'Windows Desktop';
$string['windowsdesc'] = 'Proporciona un enderezo (URL) para a túa App móbil en Windows Store. Se non tes unha podes proporcionar a oficial de Moodle Mobile  (http://apps.microsoft.com/windows/en-us/app/9df51338-015c-41b7-8a85-db2fdfb870bc)';
$string['winphone'] = 'Windows Mobile';
$string['winphonedesc'] = 'Proporciona o enderezo (URL) da túa App en Google Play Store. Se non tes unha podes proporcionar a oficial de Moodle Mobile  (http://www.windowsphone.com/en-us/store/app/moodlemobile/d0732b88-3c6d-4127-8f24-3fca2452a4dc)';
$string['youtubedesc'] = 'Introduce o enderezo (URL) da canle de Youtube (p.ex.: https://www.youtube.com/user/doutramaneira)';
